Pertanyaan yang diberi tag «google-play-store»

Untuk pertanyaan terkait toko konten resmi Google. Harap perhatikan bahwa pertanyaan yang terkait dengan penerbitan, pendaftaran, atau berinteraksi dengan Play Store dalam kapasitas pengembangan adalah di luar topik.

7
Bagaimana cara mengubah negara Google Play?
Dapatkah seseorang memberi tahu saya cara mengubah preferensi negara untuk Google Play? Saya telah mencari tinggi dan rendah tetapi di sebagian besar forum orang-orang meminta Anda untuk pergi ke pengaturan Gmail -> edit profil dan ubah negara di sana. Tetapi tidak ada tempat untuk mengubah negara dalam pengaturan! Ada sesuatu ...







2
Apakah ada cara untuk mematikan terjemahan di Google Play
Saya memiliki HTC Desire dengan pengaturan bahasa Norwegia. Di Google play, semua deskripsi program diterjemahkan ke Bahasa Norwegia. Saya merasa ini sangat menjengkelkan karena sebagian besar terjemahannya jelek, dan terlihat konyol di Norwegia. Terkadang saya perlu membayangkan akan seperti apa dalam bahasa Inggris untuk memahami apa yang dikatakannya! Apakah mungkin ...

1
Apakah apkmirror.com aman?
Apakah aman untuk mengunduh dan menginstal Google Play dari apkmirror.com ? Bagaimana saya bisa mengecek apakah ini unduhan yang aman? Backstory: Saya harus mengatur ulang pabrik Samsung Galaxy Tab asli saya karena menolak untuk memulai. Setelah reset, saya belum dapat memperbarui Google Play. Setiap kali saya mencoba, itu crash dengan ...


5
Bagaimana cara menginstal dua versi aplikasi?
Android Market baru saja memperbarui aplikasi di perangkat saya. Saya menyukai pembaruan, tetapi sangat berbeda dari versi terakhir yang juga favorit saya. Jadi, saya ingin menyimpan versi terakhir juga. Saya memiliki versi apk terakhir berkat Titanium Backup. Tapi, saya tidak bisa menginstalnya tanpa mengganti yang sekarang (arsitektur Android menyebalkan). Apakah ...





Dengan menggunakan situs kami, Anda mengakui telah membaca dan memahami Kebijakan Cookie dan Kebijakan Privasi kami.
Licensed under cc by-sa 3.0 with attribution required.